uuid: 311cfc9d-2340-46e1-95e3-1340377072a7
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: O7GWc2s0Namm9zyPmlRHlZIGZVU2B97mEQlQbOjmUOU
id: media.s11_square
label: 'Size 11 square 1:1'
targetEntityType: media
cache: true
